<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsTdoc.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objDoc=new clsTdoc;
  $existecod=$objDoc->Existe_Recepcionista($doc_recep);  

if($existecod==0){	
	$objDoc->Grabar_Recepcionista($nom_recep,$apellpa_recep,$apellma_recep,$doc_recep,$cargo_recep); 
	$elultimo = $objDoc->DevolverCodRecep(); 
    Redirigir("../cvp_recepcion_de_documentos.php?men=1&valor1=$elultimo&fecha_doc_rec=$fecha_doc_rec&fecha_doc=$fecha_doc&asunto=$asunto&valor2=$valor2&persona_re=$persona_re&persona_dir=$persona_dir&valor3=$valor3&valor4=$valor4&importancia=$importancia&n_doc=$n_doc&veri=$veri&cod_recepcion=$cod_recepcion");	

}else{
   
	Redirigir("../cvp_nueva_recepcionista.php?men=1&nom_recep=$nom_recep&apellpa_recep=$apellpa_recep&apellma_recep=$apellma_recep&doc_recep=$doc_recep&cargo_recep=$cargo_recep");
}  

?>

